# SymbolsHelper-Confirmed: 4:5.18.5 amd64
libkdecorations2private.so.8 libkdecorations2private8 #MINVER#
* Build-Depends-Package: libkdecorations2-dev
 _ZN12KDecoration216DecorationBridge11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.1.50
 _ZN12KDecoration216DecorationBridge11qt_metacastEPKc@Base 5.1.50
 _ZN12KDecoration216DecorationBridge16staticMetaObjectE@Base 5.1.50
 _ZN12KDecoration216DecorationBridgeC1EP7QObject@Base 5.1.50
 _ZN12KDecoration216DecorationBridgeC2EP7QObject@Base 5.1.50
 _ZN12KDecoration216DecorationBridgeD0Ev@Base 5.1.50
 _ZN12KDecoration216DecorationBridgeD1Ev@Base 5.1.50
 _ZN12KDecoration216DecorationBridgeD2Ev@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivate10decorationEv@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivate6clientEv@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivateC1EPNS_15DecoratedClientEPNS_10DecorationE@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivateC2EPNS_15DecoratedClientEPNS_10DecorationE@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivateD0Ev@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivateD1Ev@Base 5.1.50
 _ZN12KDecoration222DecoratedClientPrivateD2Ev@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivate11setGridUnitEi@Base 5.1.50+git20141213.0014+15.04
 _ZN12KDecoration225DecorationSettingsPrivate15setLargeSpacingEi@Base 5.1.50+git20141213.0014+15.04
 _ZN12KDecoration225DecorationSettingsPrivate15setSmallSpacingEi@Base 5.1.50+git20141213.0014+15.04
 _ZN12KDecoration225DecorationSettingsPrivate18decorationSettingsEv@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivateC1EPNS_18DecorationSettingsE@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivateC2EPNS_18DecorationSettingsE@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivateD0Ev@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivateD1Ev@Base 5.1.50
 _ZN12KDecoration225DecorationSettingsPrivateD2Ev@Base 5.1.50
 _ZN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateC1EPNS_15DecoratedClientEPNS_10DecorationE@Base 4:5.10.3
 _ZN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateC2EPNS_15DecoratedClientEPNS_10DecorationE@Base 4:5.10.3
 _ZN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateD0Ev@Base 4:5.10.3
 _ZN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateD1Ev@Base 4:5.10.3
 _ZN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateD2Ev@Base 4:5.10.3
 _ZNK12KDecoration216DecorationBridge10metaObjectEv@Base 5.1.50
 _ZNK12KDecoration222DecoratedClientPrivate10decorationEv@Base 5.1.50
 _ZNK12KDecoration222DecoratedClientPrivate5colorENS_10ColorGroupENS_9ColorRoleE@Base 4:5.3.0
 _ZNK12KDecoration225DecorationSettingsPrivate11fontMetricsEv@Base 5.1.50
 _ZNK12KDecoration225DecorationSettingsPrivate12largeSpacingEv@Base 5.1.50+git20141213.0014+15.04
 _ZNK12KDecoration225DecorationSettingsPrivate12smallSpacingEv@Base 5.1.50+git20141213.0014+15.04
 _ZNK12KDecoration225DecorationSettingsPrivate18decorationSettingsEv@Base 5.1.50
 _ZNK12KDecoration225DecorationSettingsPrivate4fontEv@Base 5.1.50
 _ZNK12KDecoration225DecorationSettingsPrivate8gridUnitEv@Base 5.1.50+git20141213.0014+15.04
 _ZTIN12KDecoration216DecorationBridgeE@Base 5.1.50
 _ZTIN12KDecoration222DecoratedClientPrivateE@Base 5.1.50
 _ZTIN12KDecoration225DecorationSettingsPrivateE@Base 5.1.50
 _ZTIN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateE@Base 4:5.10.3
 _ZTSN12KDecoration216DecorationBridgeE@Base 5.1.50
 _ZTSN12KDecoration222DecoratedClientPrivateE@Base 5.1.50
 _ZTSN12KDecoration225DecorationSettingsPrivateE@Base 5.1.50
 _ZTSN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateE@Base 4:5.10.3
 _ZTVN12KDecoration216DecorationBridgeE@Base 5.1.50
 _ZTVN12KDecoration222DecoratedClientPrivateE@Base 5.1.50
 _ZTVN12KDecoration225DecorationSettingsPrivateE@Base 5.1.50
 _ZTVN12KDecoration244ApplicationMenuEnabledDecoratedClientPrivateE@Base 4:5.10.3
